Microsoft Windows Help Facility ActiveX Control Buffer Overflow Vulnerability

Solution:
Microsoft has released patches. The patch for Windows ME is available through the Windows Update website. It is important to note that these patches require Internet Explorer 5.01, 5.5 or 6 to be installed on the system.


Microsoft Windows 2000 Server SP2

Microsoft Windows NT Enterprise Server 4.0

Microsoft Windows 2000 Advanced Server SP1

Microsoft Windows 2000 Advanced Server SP2

Microsoft Windows NT Terminal Server 4.0

Microsoft Windows NT Workstation 4.0 SP6a

Microsoft Windows NT Enterprise Server 4.0 SP3

Microsoft Windows NT Workstation 4.0 SP5

Microsoft Windows NT Enterprise Server 4.0 SP4

Microsoft Windows NT Workstation 4.0 SP2

Microsoft Windows NT Enterprise Server 4.0 SP5

Microsoft Windows NT Workstation 4.0 SP4

Microsoft Windows NT Terminal Server 4.0 SP2

Microsoft Windows 2000 Professional SP3

Microsoft Windows 98SE

Microsoft Windows NT Server 4.0 SP6a

Microsoft Windows NT Terminal Server 4.0 SP4

Microsoft Windows 2000 Professional SP2

Microsoft Windows NT Enterprise Server 4.0 SP1

Microsoft Windows 2000 Professional

Microsoft Windows 98

Microsoft Windows NT Terminal Server 4.0 SP1

Microsoft Windows 2000 Advanced Server SP3

Microsoft Windows XP Home

Microsoft Windows NT Enterprise Server 4.0 SP2

Microsoft Windows XP Home SP1

Microsoft Windows NT Server 4.0 SP3

Microsoft Windows NT Terminal Server 4.0 SP3

Microsoft Windows NT Workstation 4.0 SP6

Microsoft Windows NT Server 4.0 SP1

Microsoft Windows NT Workstation 4.0

Microsoft Windows 2000 Professional SP1

Microsoft Windows NT Enterprise Server 4.0 SP6

Microsoft Windows NT Server 4.0

Microsoft Windows 2000 Server SP3

Microsoft Windows NT Terminal Server 4.0 SP6

Microsoft Windows NT Workstation 4.0 SP3

Microsoft Windows NT Enterprise Server 4.0 SP6a

Microsoft Windows NT Server 4.0 SP6

Microsoft Windows 2000 Server SP1

Microsoft Windows NT Server 4.0 SP5

Microsoft Windows NT Server 4.0 SP2

Microsoft Windows NT Terminal Server 4.0 SP5

Microsoft Windows NT Workstation 4.0 SP1

Microsoft Windows XP Professional

Microsoft Windows XP Professional SP1

Microsoft Windows 2000 Advanced Server

Microsoft Windows 2000 Server

Microsoft Windows NT Server 4.0 SP4


 

Privacy Statement
Copyright 2010, SecurityFocus